﻿.feedbackModule a, .feedbackModule a:visited {display:block; font-family:Arial, Helvetica, Sans-Serif; color:#0252A2; font-size:13px; margin-bottom:5px;}
.feedbackModule { border:1px solid lightgray; margin-top:20px; width:305px; border-radius:4px; background:#F7F6F1; }
.feedbackModule > .title_bar {color:#FFF; border-top-left-radius:4px; border-top-right-radius:4px; background:#0252A2; text-align:left; padding-bottom:8px; padding-top:8px;}
.feedbackModule > .title_bar > .title {padding-left:15px; font-weight:bold; color:#FFF; font-size:19px;}
.feedbackModule > .title_bar > .subtitle {font-size:11px;}
.feedbackModule .row {padding-top:3px; padding-bottom:3px; padding-left:3px; padding-right:3px;}
.feedbackModule > .arrow-down { margin-left:10px; width: 0; height: 0; border-left: 15px solid transparent; border-right: 15px solid transparent; border-top: 8px solid #0252A2; }
.textarea-placeholder {color:#999;}
#cf_form {padding:3px;}
.feedbackModule .cbautocomplete-keywords { width:205px;color:#888; }
.feedbackModule .cbautocomplete-location { width:220px;color:#888; }
.feedbackModule .btn { font-size:12px; }
.feedbackModule .btn a{ color:White; }
.feedbackModule .chars-remaining {text-align:right; font-size:11px; padding-right:10px;}
.feedbackModule .chars-remaining-color {color:#999999; }
.feedbackModule .thank_you { padding:3px;display:none;padding-bottom:10px;color:#444; }
.feedbackModule .thank_you h2 { color:#666; }
.feedbackModule .thank_you b { color:#666; }
.feedbackModule label { white-space:nowrap; display: inline; }